/*@import url("https://use.typekit.net/zvj4etr.css");*/
/*proxima-nova*/





.theme-box {
    width: 100%;
    height: 100vh;
    /*background-color: #EBEAE8;*/
    /*background-color:#D7D2CB ;*/
    /*background-color: #727955;*/
    /*background-color: #e8e5da;*/
    /*background-color: #f7f5e8;*/
    /*background-color: #ebecea;*/
    /*background-color: #e7e4d9;*/
    background-color: #e9e6e1;
    position: fixed;
    z-index: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*padding-bottom: 5rem;*/
    /*wenn seitlich*/

}


/*
.wrapbox {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    padding-top: 4rem;
    flex-wrap: wrap;
    padding-left: 6rem;
    padding-right: 6rem;
}*/


.wrapbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    padding-left: 6rem;
    padding-right: 6rem;
    /*hyphens: none;*/
    /*wichtig sonst zusammengeklebte Zeilen bei Aniamtion*/
    /*padding-top:8rem*/
    padding-top: 6rem;
    perspective: 1500px;
}

/*
.wraptext {
    /*background-color: blue;
    
}*/


.wraptextumbruch {
    /*background-color: red;*/
    display: none;
}

.themetitle {
    font-family: 'Outfit-Variable';
    font-size: 7.2rem;
    font-weight: 500;
    /*font-size: 9rem;
    line-height: 8rem;*/
    letter-spacing: 0.27rem;
    /*letter-spacing: 0.4rem;*/
    text-transform: uppercase;
    line-height: 6.9rem;
    color: #0c0c0c;
    display: block;
    perspective: 500px;

}

.themeundertitle {
    font-family: 'Outfit-Variable';
    font-weight: 100;
    font-size: 7.2rem;
    text-transform: uppercase;
    line-height: 6.8rem;
    letter-spacing: 0.1rem;
    color: #0c0c0c;
    text-rendering: optimizeLegibility;
    perspective: 500px;
    /*letter-spacing: 0.075rem;*/
    /*font-style: italic;*/
    /* margin-right: 5rem;*/
    /*wenn seitlich*/
    /* padding-left: -0.5rem;*/
    /*wenn seitlich*/
}



/*About-Seite*/

.themetitlekleiner {
    font-family: "Outfit-Variable";
    font-weight: 600;
    font-size: 5.5rem;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    line-height: 5.8rem;
    color: #0c0c0c;
    word-break: normal;
    hyphens: none;
    text-align: center;
    perspective: 500px;
    /*wichtig, sonst ein drehen in der Startaniamtion*/

}

.themeundertitlekleiner {
    font-family: "Outfit-Variable";
    font-weight: 100;
    font-size: 5.5rem;
    text-transform: uppercase;
    /*letter-spacing: 0.075rem;*/
    line-height: 5.8rem;
    word-break: normal;
    hyphens: none;
    text-align: center;
    perspective: 500px;
    
}






/*Große Bildschirme*/
@media screen and (min-width: 2000px) {

    .grossebildschirme {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

    /*
    .wraptext{
        display: inline;
    background-color: blue;
}

.wraptextumbruch{
    background-color: red;
    display: none;
}*/



    /*
    .themetitle {
        font-size: 9rem;
        line-height: 8rem;
    }

    .themeundertitle {
        font-size: 9rem;
        line-height: 8rem;

    }
    */

    /*About Titel*/
    /*
    .themetitlekleiner {
        font-size: 9rem;
        line-height: 8rem;
    }

    .themeundertitlekleiner {
        font-size: 9rem;
        line-height: 8rem;

    }
    */

   

}





/*Tabletansicht*/
@media screen and (min-width: 650px) and (max-width:1050px) {


    .wrapbox {
        /*margin-top: 7rem;*/
        padding-left: 7%;
        padding-right: 7%;
        /* padding-bottom: 4rem;*/

    }

    .wraptext {
        /* background-color: blue;*/
        display: none;
    }


    .wraptextumbruch {
        /* background-color: red;*/
        display: inline;

    }

    .theme-box {
        width: 100%;
        /*background-color: #EBEAE8; */
        /*background-color:#D7D2CB ;*/
        padding-bottom: 2rem;
    }



    .themetitle {
        text-transform: uppercase;
        font-size: 5.8rem;
        line-height: 4.9rem;
    }


    .themeundertitle {
        font-size: 5.8rem;
        line-height: 4.9rem;
        /* margin-right: 4rem;*/
    }



    /*About Titel*/
    .themetitlekleiner {
        font-size: 4.5rem;
        line-height: 4.6rem;
        font-weight: 600;
        letter-spacing: 0.15rem;



    }

    .themeundertitlekleiner {
        font-size: 4.5rem;
        line-height: 4.6rem;
        letter-spacing: 0.15rem;


    }


}







/*Handyansicht*/
@media screen and (max-width: 650px) {



    .theme-box {
        padding-bottom: 5%;
        height: 100%;
    }

    .wraptext {
        /* background-color: blue;*/
        display: none;
    }

    .wrapbox {
        padding-top: 4rem;
    }

    .wraptextumbruch {
        /* background-color: red;*/
        display: inline;

    }

    .themetitle {
        font-size: 3rem;
        line-height: 2.9rem;
        hyphens: manual;
        margin-right: 0rem;
        font-weight: 600;
    }


    .themeundertitle {
        font-size: 3rem;
        line-height: 2.9rem;
        hyphens: manual;
        margin-right: 0rem;
        font-weight: 100;
    }


    /*About-Titel*/
    .themetitlekleiner {
        font-size: 3rem;
        line-height: 2.9rem;
        hyphens: manual;
        /*margin-right: 1rem;*/

        font-weight: 600;
    }

    .themeundertitlekleiner {
        font-size: 3rem;
        line-height: 2.9rem;
        hyphens: manual;
        margin-right: 0rem;
        font-weight: 100;
    }



    .wrapbox {
        padding-left: 5%;
        padding-right: 5%;
    }


  

}